[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.GetVisibleChildCount

GetVisibleChildCount - returns the number of visible children

## Declaration

Source position: controls.pp line 1995

`protected function TDockZone.GetVisibleChildCount: Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.